.custom-bar-wrapper{height:45px}
#custom-bar{height:45px;width:100%;top:0;z-index:1006;font-family:Arial,Helvetica,sans-serif;font-size:12px;-webkit-box-shadow:0 2px 3px 0 rgba(0,0,0,.3);-moz-box-shadow:0 2px 3px 0 rgba(0,0,0,.3);box-shadow:0 2px 3px 0 rgba(0,0,0,.3)}
#custom-bar .custom-top-menu{position:relative;width:98%;max-width:980px;height:100%;margin:0 auto;z-index:1010}
.custom-top-menu .custom-links,.custom-top-menu .social{display:inline}
.custom-links ul{margin:0;padding:0;list-style:none}
.custom-links ul li{float:left;margin-right:2%;padding:0}
.custom-links ul li.sub{background:url('../image/custom_scrollable_bar/arrow_down_wh.png')no-repeat center 33px}
.custom-links ul li.sub:hover{background:none}
.custom-links ul li a{display:block;padding-right:6px;color:#FFF;line-height:45px;font-weight:bold;text-decoration:none;text-shadow:1px 1px rgba(0,0,0,.2);-webkit-transition:color .15s ease-in-out;-moz-transition:color .15s ease-in-out;-o-transition:color .15s ease-in-out;transition:color .15s ease-in-out}
.custom-links ul li a:hover{color:#38B0E3}
.custom-links ul li .default{cursor:default}
.custom-links ul li .default:hover{color:#FFF}
.custom-links ul li i{display:inline-block;width:16px;height:16px;background:url('../image/custom_scrollable_bar/links_white.png');vertical-align:middle}
.custom-links ul li .home{background-position:0 0}
.custom-links ul li .info{background-position: -16px 0}
.custom-links ul li .account{background-position:-32px 0}
.custom-links ul li .cart{background-position:-48px 0}
.custom-links ul li .checkout{background-position:-64px 0}
.custom-links ul li .sale{background-position:-80px 0}
.custom-links ul li span{padding-left:6px}
.custom-links ul ul{position:absolute;display:none;padding:3px;background:#303030;-webkit-box-shadow:0 0 6px rgba(0,0,0,.5);-moz-box-shadow:0 0 6px rgba(0,0,0,.5);box-shadow:0 0 6px rgba(0,0,0,.5);-webkit-border-radius:0 0 5px 5px;-khtml-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
.custom-links ul li:hover ul{display:block}
.custom-links ul ul li{float:none;margin:0}
.custom-links ul ul li a{display:block;min-width:120px;padding:0 8px;white-space:nowrap;color:#FFF;line-height:24px;font-weight:normal;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
.custom-links ul ul li a:hover{background:#38B0E3;color:#FFF}
.social a{position:relative;float:right;top:9px;width:26px;height:26px;margin-left:8px;background-image:url('../image/custom_scrollable_bar/social_blue.png');-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;}
.social a:hover{opacity:.9}
.social .google{background-position:0 0}
.social .pinterest{background-position:-26px 0}
.social .linkedin{background-position:-52px 0}
.social .instagram{background-position:-78px 0}
.social .tumblr{background-position:-104px 0}
.social .flickr{background-position:-130px 0}
.social .vk{background-position:-156px 0}
.social .facebook{background-position:-182px 0 }